h1#content, #nav2, #areaContent .page-options, #areaPreContent, #areaPostContent, #rowLeft, #rowRight {display: none}
#ls-pagebody {max-width: none; padding-left: 0; padding-right: 0; padding-top: 0; background: none}
#rowMiddle {max-width: 1380px; margin-left: auto; margin-right: auto; width: 100%; float: none}

.panels ul, .panels li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	position: relative
}

.panels > ul  {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.panels > ul > li {
	width: 33%;
	padding: 1rem;
	margin: 1rem;
	background-color: rgb(248,248,241);
	border-radius: 0.25rem;
	background-repeat: no-repeat;
	background-position: 0.5rem 98%;
}

 .panels > ul > li{
	background-size:  cover;                     
    background-repeat:   no-repeat;
    background-position: top center;
	margin-top: 0;
	}

.panels > ul > li:nth-of-type(1) {background-color: rgb(104, 27, 99); margin-left: 0; background-image: url('/_assets/custom/dcdss/images/panel-1-background.png')}
.panels > ul > li:nth-of-type(2) {background-color: rgb(0, 92, 127);background-image: url('/_assets/custom/dcdss/images/panel-2-background.png')}
.panels > ul > li:nth-of-type(3) {background-color: rgb(209, 29, 102); margin-right: 0; background-image: url('/_assets/custom/dcdss/images/panel-3-background.png')}

.panels h2 {
	margin: 0;
	color: #fff;
}

.panels ul li ul li  {border-bottom: 1px solid rgba(255,255,255,1)}
.panels ul li ul li:last-of-type  {border-bottom-width: 0}

.panels ul li ul li a, .panels ul li ul li a:visited {
	display: block;
	padding: 0.5rem 0.25rem;
	text-decoration: none !important;
	color: #fff !important;
	font-size: 120%;
}
.panels ul li ul.juicer-feed li a, .panels ul li ul.juicer-feed li a:visited {
	color: #017ea0 !important;
}
.panels ul li ul li a:hover, .panels ul li ul li a:active {
	background-color: rgba(255,255,255,0.4)
}

.panels ul li ul li:first-of-type a  {border-radius: 0.25rem 0.25rem 0 0}
.panels ul li ul li:last-of-type a  {border-radius: 0 0 0.25rem 0.25rem}

.search {
	padding: 2rem 0;
	border-radius: 0.25rem;
	font-size: 125%;
	background-image: url(/_assets/custom/dcdss/images/feature-background.png);
	background-position: bottom;
	background-size: 100%;
	}

.search .search-wrapper {
	position: relative;
}

.search input[type=search] {
	width: 100%;
	padding: 1rem;
	border: 1px solid #000;
	color: #233b5c
}

.search input[type=search]::-webkit-input-placeholder {color: #233b5c}
}
.search input[type=search]::-moz-placeholder {color: #233b5c}
.search input[type=search]:-ms-input-placeholder {color: #233b5c}}
.search input[type=search]::placeholder {color: #233b5c}}

.search input[type=search]:hover, .search input[type=search]:focus {border-color: #233b5c}

.search button {
	position: absolute;
	top: 1px;
	right: 1px;
	bottom: 1px;
	padding: 0 1rem;
	color: #233b5c;
	background-color: #FFF;
	border: 0;
}

.search .fa::before, .search .fa::after, #search .fa::before, #search .fa::after {
    font-family: FontAwesome;
}

.slideShow {
	padding-top: 1rem;
	height: 100%;
	position: relative;
	border-radius: 0.25rem;
}

.slideShow .inner {
	background-color: rgba(0,0,0,0.7);
	border-radius: 0.25rem;
}
.slideShow .inner {
	position: absolute;
	left: 1rem;
	top: 1rem;
	bottom: 1rem;
	min-width: 250px;
	max-width: 400px;
	color: #FFF;
	padding: 1.5rem;
	font-size: 130%;
}

.slideShow h2 a, .slideShow h2 a:visited, .slideShow h2 a:active, .slideShow h2 a:hover {font-size: 150%; font-weight: 500; color: #FFF !important; text-decoration: none !important; line-height: .3; text-shadow: 1px 1px 1px #000}

.slideShowControl {
	position: absolute;
	bottom: 0;
	z-index: 1000;
	width: 100%;
	padding: 0.5rem;
}
/* d11d66 pink blue #017ea0 */
.slideShowControl a, #areaContent .slideShowControl .toggles a {
    padding: 9px;
    border: 1px solid #000;
    background-color: #017ea0;
    color: #fff;
    text-decoration: none !important;
	border-radius: 7px;
	margin: 0.25rem;
	font-size: 120%;
	width: 5px;
	height: 5px;
	position: relative;
}
.slideShowControl a:hover, .slideShowControl a:focus, #areaContent .slideShowControl .toggles a:hover, #areaContent  .slideShowControl .toggles a:focus  {
    background-color: #d11d66;
	color: #fff;
}

.toggles a.fa::before, .toggles a.fa::after {
    position: absolute;
	top: 1px;
    left: 5px;
	}
.toggles a.fa-play::before, .toggles a.fa.play::after {
    position: absolute;
    top: 1px;
    left: 6px;
	}	
.slideShowControl li.active a {
    color: #000 !important;
    border-color: #000;
    background-color: #fff;
}
.slideShowControl ul a span {
    position: absolute;
	left: -9999em
}

.slideShow .slide {
	min-height: 350px;
}
.slideShow {
	min-height: 400px;
}

@media (max-width: 750px) {

	.panels > ul {
		flex-wrap: wrap;
	}
	.panels > ul > li, .panels > ul > li:nth-of-type(3), .panels > ul > li:nth-of-type(1){
		min-width: 92%;
		margin: 1rem auto;
	}
	
	.slideShow .inner {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		min-width: none;
		max-width: none;
		font-size: 100%;
	}
}

#areaContent .juicer-feed  a.j-paginate.juicer-button {
	color: #fff;
}
#areaContent .juicer-feed  a.j-paginate.juicer-button:active, #areaContent .juicer-feed  a.j-paginate.juicer-button:hover, #areaContent .juicer-feed  a.j-paginate.juicer-button:focus  {
	color: #000;
	border-color: #fff;
}
#areaContent .juicer-feed  a.j-paginate.juicer-button:focus {
	color: #fff;
}
